### Virtual Method

# Cogl Winsys renderer_get_implicit_drm_modifier

#### Declaration [src]

    uint64_t
    renderer_get_implicit_drm_modifier (
      CoglWinsys* winsys,
      CoglRenderer* renderer
    )

#### Description

No description available.

#### Parameters

`renderer`

  Type: `CoglRenderer`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `uint64_t`

No description available.